For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Task Note

Get Task Note — Taskade REST API v1 reference: GET /projects/{projectId}/tasks/{taskId}/note. Parameters, authentication, and response schema.

get

Get the note of a task

Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Responses
200

Task Note

application/json

Task Note

okbooleanRequired
get/projects/{projectId}/tasks/{taskId}/note
GET /api/v1/projects/{projectId}/tasks/{taskId}/note HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "ok": true,
  "item": {
    "type": "example",
    "value": "example"
  }
}

Last updated

Was this helpful?